$(function () {
    $('li.sub-level a').click(function () {
        var el = $(this).parent();
        if (el.hasClass('sub-level')) {
            el.toggleClass('convolute');
            return false;
        }
    });
});